[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.RealSetText

RealSetText - copies Value into Lines.Text (overriding inherited method)

## Declaration

Source position: stdctrls.pp line 813

`protected procedure TCustomMemo.RealSetText(`
`const Value: TCaption`
`); override;`

## See also

TControl.RealSetText |  | Procedure to store text associated with the control in a string

The latest version of this document can be found at lazarus-ccr.sourceforge.net.